For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the errors from a contact database import.

Required permissions: Any

get
Path parameters
importIDstring · uuidRequired
Query parameters
apiTokenstringRequired

API authentication token

Responses
200

OK

application/json
importIDstringOptional
get/database/contacts/import/{importID}/errors
GET /database/contacts/import/{importID}/errors?apiToken=text HTTP/1.1
Host: api.ubiquity.co.nz
Accept: */*
{
  "errors": [
    {
      "databaseRowReferenceID": "00000000-0000-0000-0000-000000000000",
      "sourceRowNumber": 1,
      "destinationColumnID": "00000000-0000-0000-0000-000000000000",
      "destinationColumnName": "text",
      "sourceColumnID": "00000000-0000-0000-0000-000000000000",
      "sourceColumnName": "text",
      "value": "text",
      "severity": "text",
      "type": "text",
      "reference": "text",
      "message": "text"
    }
  ],
  "importID": "text"
}

Last updated

Was this helpful?